Packages - Packaging Request #985

[python-steamcontroller-git] add package to PCR
2016-04-12 11:04 PM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

Steam maintains a userland driver for their controllers. Here's the github project: https:/github.com/ynsta/steamcontroller

Here's the package at AUR: https:/aur.archlinux.org/packages/python-steamcontroller-git/

History

#1 - 2016-05-06 11:45 AM - Anonymous
- Assignee set to Anonymous

- Subject changed from Add Steam controller to [python-steamcontroller-git] add package to PCR

#2 - 2016-05-30 09:00 PM - Anonymous

- Status changed from open to in progress

#3 - 2016-05-31 12:20 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

2024-04-19

1/1



https://github.com/ynsta/steamcontroller
https://aur.archlinux.org/packages/python-steamcontroller-git/
http://www.tcpdf.org

